* ============================================================================ *
* MEDEG STATA COURSE 2018 
* INSTRUCTOR: Tomas Martinez
*
* TENTH LECTURE:
*				- How to organize a do-file?
*				- Example of a project
*				
* ============================================================================ *

* ============================================================================ *
* 					MASTER FILE 				
* EACH DO FILE RUNS INDEPENDENT BUT ONE NEEDS TO SET THE PATH FIRST 
* ============================================================================ *

clear
set more off 

*** SET OUTPUT DIRECTORY

* Set directory
cd "/Users/tomasrm/Google Drive/Teaching/Stata Course/2018_2019/lecture_10/project/"

* Set output directory
global output_path "/Users/tomasrm/Google Drive/Teaching/Stata Course/2018_2019/lecture_10/project/output/"

*** DO-FILES

* Open and merge data
run 01_merge.do

* Sample selection
run 02_sample.do

* Graphs
run 03_graphs.do

* Regressions
run 04_regress.do

