* ============================================================================ *
* MEDEG STATA COURSE 2018 
* INSTRUCTOR: Tomas Martinez
*
* TENTH LECTURE:
*				- How to organize a do-file?
*				- Example of a project
*				
* ============================================================================ *

* ============================================================================ *
* 					THIS DO FILE OPEN APPEND AND MERGE THE DATA				
* ============================================================================ *

clear
use cps05.dta

* Append other years
append using cps06.dta
append using cps07.dta
append using cps08.dta
append using cps09.dta

* Merge with occupational data
merge m:1 occ1990dd using indx_ONET.dta
// if there is any problem with the merge, solve it here
drop _merge
label var abstract "Abstract"
label var routine "Routine"
label var manual "Manual"

sort year serial pernum

compress

save 01_alldata.dta, replace
